Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 11:11:38 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery lewis kioko                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  lewis kioko Bot:  Hi lewis kioko, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  #6170154262 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  #6170154262 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Start Again Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi lewis kioko, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6170154262 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0923220005265     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0550900405 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi lewis , My name is Reenad .Thank you for contacting us. I will be happy to help you! Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Before you go, would you like to rate our Customer Service Customer:  Yes we are Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi lewis kioko, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6170154262 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0923220005265     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:58 PM, 28th Sep                   Reenad                   Hi lewis , My name is Reenad .Thank you for contacting us. I will be happy to help you!           03:01 PM, 28th Sep                     lewis kioko                    Hello           03:03 PM, 28th Sep                     lewis kioko                    I wanted to request if I could get my order today pleases           03:04 PM, 28th Sep                   Reenad                   this order 6170154262?           03:04 PM, 28th Sep                     lewis kioko                    Yes it is           03:04 PM, 28th Sep                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:06 PM, 28th Sep                     lewis kioko                    Okay please take your time           03:06 PM, 28th Sep                   Reenad                   Please confirm is the mobile number (+966550900405) correct?           03:07 PM, 28th Sep                   Reenad                   Hi, I'm not getting a response from you. Are we still connected?           03:09 PM, 28th Sep                     lewis kioko                    Yes it is           03:10 PM, 28th Sep                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:10 PM, 28th Sep                   Reenad                   Is there anything else i can assist you with?           03:10 PM, 28th Sep                     lewis kioko                    Thank you very much           03:11 PM, 28th Sep                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:11 PM, 28th Sep                     lewis kioko                    That will be all , have a blessed day too           03:11 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4932269